Subject: [bug#36542] [PATCH 0/6] Fix network-manager vpn plugins

From: Pierre Langlois <[email-masked]>
Date: Sun, 07 Jul 2019 22:35:41 +0100

Hi,

Jelle Licht writes:

> Hello Guix!
>
> This series should fix the OpenVPN network-manager plugin, as well as
> add the network-manager-vpnc plugin. Other vpn plugins should also be
> trivial to add.

Nice! I have needed this just recently. I've just applied this series
locally and tested the OpenVPN plugin in gnome and it works like a
charm!

Thanks for working on this!

Pierre